# 沽空數據（港股）

`GET` `/v1/quote/short-positions/hk`

獲取港股沽空持倉數據（港交所），每日更新。

## Parameters

### Query Parameters

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `symbol` | string | Yes | 證券代碼，例如 `TSLA.US` 或 `700.HK` |
| `count` | integer | No | 返回記錄數（1–100，默認 20） |

## Request Example

```bash
curl --request GET \
  --url 'https://openapi.longbridge.com/v1/quote/short-positions/hk?symbol=<symbol>' \
  --header 'Authorization: Bearer <access_token>'
```

## Response

### Response Properties

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `symbol` | string | No | 標的代碼，如 `700.HK`。 |
| `update_timestamp` | string | No | 最後更新時間（Unix 秒）。 |
| `data` | object[] | No | 港交所每日沽空持倉記錄。 |
| `└ timestamp` | string | No | 記錄日期（Unix 秒）。 |
| `└ amount` | string | No | 當日沽空股數。 |
| `└ balance` | string | No | 沽空持倉金額。 |
| `└ rate` | string | No | 沽空比率。 |
| `└ cost` | string | No | 沽空平均價。 |

### Response JSON Example

```json
{
  "code": 0,
  "message": "success",
  "data": [
    {
      "timestamp": "2022-03-15T04:00:00Z",
      "current_shares_short": "111286790",
      "avg_daily_share_volume": "95077016",
      "days_to_cover": "1.17",
      "rate": "0.0068",
      "close": ""
    }
  ]
}
```
